@charset "gb2312";

/*400开始的地方*/
.doctorDetails{ width:1002px; margin:20px auto 0;}
.doctorDetails-nav{ width:311px;}
.doctorDetails-main{ width:670px; padding-right:20px;}
.telDoc-mainBox-content{ font-family: Arial,'simsun'; padding:10px 15px;}
.tel-nav-item-content{ font-family: Arial,'simsun'; padding:15px 15px 5px 15px;}
.tel-nav-item-content ul{ padding-bottom:10px;}
.tel-service-tabbox{ font-family: Arial,'simsun';}
.tel-nav-item-title, .telDoc-mainBox-title{ background:#f2f2f2; height:40px; line-height:40px; padding-left:15px; font-size:18px;}
.tel-nav-item-title h3, .telDoc-mainBox-title h3{ font-weight:normal;}
.tel-service-tabcontent{ padding:10px 15px 15px; background:#f9f9f9; border:1px solid #e3e3e3;}
.tel-service-tabcontent .p{text-indent:2em;} 
.tel_good{ background: none repeat scroll 0 0 #FFFCEF; border: 1px solid #FFE8D0; padding:9px 12px; color: #666666; line-height: 180%;}
.tel_good p{ color: #666666; line-height: 20px; }
.bar-item{ width:110px; border:1px solid #f40;}
.bar-item-title{ height:25px; line-height:25px; padding-left:3px; background:#f40; color:#fff; font-weight:bold;}
.bar-item-cell-shell{ border:1px solid #ddd; display:inline-block;width:48px; height:16px; background:#fff;}
.bar-item-cell{ display:inline-block;width:100%; height:16px;  background:url(../images/400tel2.jpg) no-repeat;}
.telDoc{ width:1002px; margin:0 auto;}
.telDoc-mainBox{ border:1px solid #ddd;}
.telDoc-mainBox-title  div{ height:31px; padding-left:33px;}
.telDoc-mainBox-title  h3 span{ padding-left:5px; color:#8d8d8d;}
.ml120{ margin-left:120px;}
.rightNow-btn, .rightNow-btn1{ background:#e65f49; width:130px; height:36px; border-radius:4px; cursor:pointer; text-align:center; line-height:36px; color:#fff; font-weight:bold; font-size:16px; display:block;}
.rightNow-btn1{ width:155px;}
.rightNow-btn font, .rightNow-btn1 font{ background:url(../images/400tel1.png) no-repeat 15px 6px; display:block; padding-left:30px;}
.rightNow-btn:hover, .rightNow-btn1:hover{ color:#fff; background:#d44a33;}
.openfeedback{padding-left:10px; font-style:normal; color:#2670d5;}
.tel-service-item-category{ padding:10px 0 15px; border-bottom:1px solid #ddd;}
.tel-service-notice{ border:1px solid #ddd; background:#f9f9f9; padding:15px 15px; font-family: Arial,'simsun'; font-size:14px;}
.tel-service-tab li{ float:left; margin-right:5px; height:30px; line-height:30px; background:url(../images/400tel3.jpg) repeat-x; width:108px; text-align:center; border:1px solid #e3e3e3; cursor:pointer; position:relative; bottom:-1px; overflow:hidden;}
.tel-service-tab li.active{ background:#f9f9f9; border-bottom:1px solid #f9f9f9;}
.telDoc-mainBox{ border: 1px solid #d5e1ef;}
.telDoc-mainBox-title1{ background:#f4f9ff; height:40px; line-height:40px; padding-left:15px; font-size:18px; border-bottom:1px solid #d5e1ef;}
.telDoc-mainBox-title1 h3{ font-weight:normal;}
.tel-nav-item{ border:1px solid #ddd;}
.tel-service-item{ border-bottom:1px dashed #e3e3e3;}
.tel-service-user{ width:15%; padding-top:35px;}
.tel-service-user-details{ width:84%;border-left:1px solid #e3e3e3;}
.footer_main{ padding:25px 0;}

/*20131114*/
.tel-service-user1{ width:30%; font-size:12px; line-height:180%;}
.tel-service-user-details1{ width:69%;}
.tel-service-user-details1 .con{ line-height:180%; padding:0 15px;}
.tel-service-line{ background:url(../images/400tel4.png) repeat-y 30% 0;}
.a_blue{ color:#2670d5;}
.a_blue:hover{ color:#333; text-decoration:none;}
.tel_question li{ line-height:200%;}
.thankFeedBack{ padding-left:10px; font-style:normal; color:#2670d5;}
.yzbluebtn{ height: 40px; margin-left: 120px; margin-top: 10px; margin-bottom: 10px; width: 132px;}
.yzbluebtn a{ display: block; height: 34px; line-height: 34px; font-size: 16px; text-align: center; color: #FFF; background: #469fef; border-radius: 5px;}
.yzbluebtn a:hover{ text-decoration: none; background: #3790df;}
